# share_apps

Put your app in front of everyone through their peers. Peer-to-peer invitations in a very subtle and simple way.

## Getting Started

This project is a starting point for a Dart
[package](https://flutter.dev/developing-packages/),
a library module containing code that can be shared easily across
multiple Flutter or Dart projects.

For help getting started with Share app, view our 
[online documentation](https://www.shareapps.net/how-it-works), which offers tutorials, 
samples, guidance on SDK integration, and a full API reference.

## Installation
```yaml
dependencies:
  ...
  share_apps: ^0.0.4
```
## Permissions
### Android  
Add the following permissions to your AndroidManifest.xml:  
  
```xml  
<uses-permission android:name="android.permission.READ_CONTACTS" />  
<uses-permission android:name="android.permission.WRITE_CONTACTS" />  
```  
### iOS
Set the `NSContactsUsageDescription` in your `Info.plist` file  
  
```xml  
<key>NSContactsUsageDescription</key>  
<string>This app requires contacts access to function properly.</string>  
```  
## How to use.

import share_apps.dar

```dart
import 'package:share_apps/share_apps.dart';
```

## Example

```dart





